Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 847 - Problem with Netscape 4.5
Summary: Problem with Netscape 4.5
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 5.2
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-16 06:10 UTC by jfrench
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-19 21:49:49 UTC


Attachments (Terms of Use)

Description jfrench 1999-01-16 06:10:24 UTC
Hi, I had RH 5.1 working fine with Netscape 4.5.  I just got
5.2 from OfficeMax, and now Netscape 4.5 bombs out with a
Bus Error after running a bit.  I know that your official
version is 4.08, but I thought you might like a heads up.
Thanks for a great product,
Jonathan French

Comment 1 David Lawrence 1999-01-19 21:49:59 UTC
I was unable to get the netscape to fail on a machine in our test lab.

------- Email Received From  Jonathan French <jfrench@ticnet.com> 01/24/99 12:58 -------


------- Email Received From  Jonathan French <jfrench@ticnet.com> 01/24/99 13:38 -------


Note You need to log in before you can comment on or make changes to this bug.